petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawBar

Manages drawing bar graphs

### Synopsis

    typedef struct _p_PetscDrawBar*   PetscDrawBar;

### See Also

PetscDrawBarCreate()

### Level

advanced

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h

### Implementations

_p_PetscDrawBar in src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages